# FACT Unified Data IO
A utility to store and retrieve in a database results from FACT data services. 

---

[![GitLab License](https://img.shields.io/gitlab/license/fact%2Futils%2FFACT_unified_data_IO.jl?gitlab_url=https%3A%2F%2Fgit.nilu.no&style=flat&color=orange)](https://www.gnu.org/licenses/agpl-3.0.en.html#license-text)
[![DOI](https://img.shields.io/badge/DOI-10.17605%2FOSF.IO%2FAQJKD-blue?style=flat)](https://doi.org/10.17605/OSF.IO/AQJKD)

---

## Use
1. To install the package in your project from our [Local Registry](https://git.nilu.no/julia/registry):
```julia
using Pkg
Pkg.Registry.add(url="https://git.nilu.no/julia/registry")
Pkg.add("FACT_unified_data_IO")
```
2. To use the package:
```julia
using FACT_unified_data_IO
``````
Please refer to the APIs accessible in the documentation section: https://fact.pages.nilu.no/utils/FACT_unified_data_IO.jl

---
## Specifications


---
## Notes

---
## Author
Riccardo Boero - ribo@nilu.no

## License
[![AGPL v3](https://www.gnu.org/graphics/agplv3-88x31.png "License Icon")](https://www.gnu.org/licenses/agpl-3.0.en.html#license-text)

## Citation

- Boero, Riccardo. 2024. “FACT Utils: FACT Unified Data IO.” OSF. [doi:10.17605/OSF.IO/AQJKD](https://doi.org/10.17605/OSF.IO/AQJKD). 

Part of the Fine scAle eConomic daTa - FACT project:
- Boero, Riccardo. 2024. “Fine scAle eConomic daTa - FACT.” OSF. [doi:10.17605/OSF.IO/PV4ZW](https://doi.org/10.17605/OSF.IO/PV4ZW). 